/*************************** FONTS Links ******************************/

@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");
@import url(../fonts/line-awesome/css/line-awesome.min.css);

/*************************** FONTS Links/ ******************************/

:root {
	--black-color: #1e212c;
	--text-color: #787a80;
	--yellow-color: #f2c94c;
	--white-color: #fff;
	--border-color: #ddd;
}

* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	font-size: 16px;
	font-family: "Lato", sans-serif;
	font-weight: 500;
	outline: none;
	letter-spacing: 0.2px;
}

*:focus,
*.focus {
	outline: none !important;
	box-shadow: none !important;
}

html {
	scroll-behavior: smooth;
}
a:hover {
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
label {
	margin-bottom: 0px;
	cursor: context-menu;
}

*::-webkit-scrollbar {
	width: 6px;
	height: 6px;
}
*::-webkit-scrollbar-track {
	background: #ddd;
}

*::-webkit-scrollbar-thumb {
	background: #333;
}

body {
	overflow: hidden;
}

body.over-show {
	overflow: auto;
}

.shadow {
	box-shadow: 0px 7px 16px rgb(0 0 0 / 10%);
}

#loader {
	background: linear-gradient(45deg, #fff 0%, #f5f5f5 100%) !important;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: fixed;
	z-index: 99999;
}

.loader-dots {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.loader-dots img {
	width: 250px;
}

.loader-dots .dots {
	display: flex;
	justify-content: center;
	margin-top: 30px;
}

#loader .dot {
	width: 20px;
	height: 20px;
	/*border: 2px solid white;*/
	background: linear-gradient(90deg, #ca6902 0%, #ea7900 100%);
	border-radius: 50%;
	float: left;
	margin: 0 5px;
	transform: scale(0);
	-webkit-animation: fx 1000ms ease infinite 0ms;
	animation: fx 1000ms ease infinite 0ms;
}

#loader .dot:nth-child(2) {
	-webkit-animation: fx 1000ms ease infinite 300ms;
	animation: fx 1000ms ease infinite 300ms;
}

#loader .dot:nth-child(3) {
	-webkit-animation: fx 1000ms ease infinite 600ms;
	animation: fx 1000ms ease infinite 600ms;
}

@keyframes fx {
	50% {
		transform: scale(1);
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

@media (min-width: 1200px) {
	.container {
		max-width: 90%;
	}
}

.btn-warning {
	background: var(--yellow-color);
	border: none;
	padding: 8px 20px;
	color: #fff !important;
	font-weight: 600;
	border-radius: 50px;
}

.text-warning {
	color: var(--yellow-color) !important;
}

.bg-warning {
	background: var(--yellow-color) !important;
}

.btn-outline-warning {
	border-color: var(--yellow-color) !important;
	color: var(--yellow-color);
	font-weight: 600;
	border-radius: 50px;
	padding: 8px 20px;
}

.btn-outline-warning:hover {
	border-color: var(--yellow-color) !important;
	background: var(--yellow-color);
	color: var(--white-color) !important;
}

.header-compontent .navbar-nav .nav-link {
	font-weight: 700;
	padding-inline: 14px;
	color: var(--text-color);
	border-bottom: 1px solid transparent;
}

.header-compontent .navbar-nav .nav-link.dropdown-toggle:after {
	display: none;
}

.header-compontent .navbar-nav .nav-link.dropdown-toggle:focus {
	color: var(--text-color);
	border-bottom: 1px solid var(--black-color);
}

.header-compontent .navbar-nav .dropdown-menu {
	transform: translateX(-30%);
	box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.1);
	border-radius: 8px;
	border: none;
	min-width: 280px;
	padding: 0px;
}

.header-compontent .navbar-nav .dropdown-menu .dropdown-item {
	padding-block: 10px;
	font-weight: 600;
	color: var(--text-color);
}

.header-compontent .navbar-nav .dropdown-menu .dropdown-item:not(:last-child) {
	border-bottom: 1px solid var(--border-color);
}

.Banner-compontent {
	min-height: 100vh;
	position: relative;
}

.Banner-compontent .Banner-Img {
	position: absolute;
	inset: 0;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
}

.Banner-compontent .Banner-Img2 {
	position: absolute;
	inset: 0;
	background-size: cover !important;
	background-repeat: no-repeat !important;
}

.Banner-compontent .tab-content > .tab-pane {
	display: block;
}

.Banner-compontent .tab-content > .tab-pane.fade {
	transition-duration: 1.3s !important;
}

.Banner-navs {
	position: absolute;
	z-index: 99;
	bottom: 0;
	width: 220px;
	height: 350px;
	background: url(../images/img/mobilebox.png);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 30px 20px;
}

.Banner-nav-box {
	height: 100vh;
}

.Banner-nav-box .nav.nav-pills {
	justify-content: center;
	padding: 0px;
}

.Banner-nav-box .nav.nav-pills .nav-link {
	width: 80px;
	height: 80px;
	text-align: center;
	color: var(--white-color) !important;
	line-height: 80px;
	padding: 0px;
	border-radius: 20px;
	cursor: pointer;
	background: rgba(255, 255, 255, 0.1);
	margin-bottom: 10px;
	margin-inline: 5px;
}

.Banner-nav-box .nav.nav-pills .nav-link img {
	width: 50px;
}

.Banner-nav-box .nav.nav-pills .nav-link.active {
	background: #b97845;
}

.Approach-compontent {
	padding-top: 25px;
}

.Title-compontent h6 {
	color: var(--black-color);
	text-transform: uppercase;
	font-weight: 600;
	font-size: 22px;
	margin-bottom: 8px;
}

.Title-compontent h1 {
	color: var(--black-color);
	font-weight: 700;
	font-size: 36px;
}

.Title-compontent-headerTag {
	color: var(--black-color);
	font-weight: 700;
	font-size: 32px;
}

.approach-row {
	margin-top: 30px;
}

.approach-row .app-count {
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}

.approach-row .app-count h5 {
	font-size: 30px;
	font-weight: 800;
	color: var(--yellow-color);
	margin-right: 15px;
}

.approach-row .col-md-3:not(:last-child) .app-count hr {
	width: 100%;
	border-top: 1.8px dashed var(--border-color);
}

.approach-row h4 {
	font-size: 18px;
	font-weight: 600;
	color: var(--black-color);
}

.approach-row p {
	color: var(--text-color);
	margin-top: 5px;
}

.Approach-subcompontent a.col-md-3 {
	border-top: 5px solid var(--white-color);
	padding-block: 20px;
}

.Approach-subcompontent a.col-md-3.active {
	border-top-color: var(--yellow-color);
	position: relative;
}

.Approach-subcompontent a.col-md-3.active:before {
	content: "";
	border-bottom: 20px solid var(--yellow-color);
	border-left: 100px solid transparent;
	border-right: 100px solid transparent;
	position: absolute;
	width: 50px;
	bottom: 0;
	inset-inline: 0;
	margin: auto;
}

.Approach-subcompontent .tab-content {
	border: 10px solid var(--yellow-color);
	padding-block: 20px;
}

.Approach-subcompontent .tab-content .width-20 {
	width: 100%;
	max-width: 20%;
	text-align: center;
}

.Approach-subcompontent .tab-content .width-20 .icon-box {
	max-width: 150px;
	max-height: 150px;
	border-radius: 50%;
	background: #fdf9e9;
	margin-inline: auto;
	line-height: 150px;
	margin-bottom: 20px;
}

.header-compontent {
	padding-block: 14px;
}

.Approach-subcompontent .tab-content .width-20 p {
	font-size: 16px;
	color: var(--text-color);
	font-weight: 600;
}

.Capabilities-compontent {
	margin-top: 60px;
}

.Cap-accordion .card {
	border: none;
	border-radius: 0px;
	background: transparent;
}

.Cap-accordion .card .card-header {
	background: transparent;
	border: none;
	padding-inline: 0px;
	text-decoration: none;
	font-size: 18px;
	color: var(--black-color);
	font-weight: 600;
	display: flex;
	align-items: center;
}

.Cap-accordion .card .card-header i {
	font-size: 24px;
	color: var(--yellow-color);
	font-weight: 600;
	margin-right: 10px;
}

.Cap-accordion .card .card-body {
	padding: 0px;
	padding-left: 34px;
}

.Cap-accordion .card .card-body p {
	padding-bottom: 6px;
	color: var(--text-color);
}

.Cap-accordion .card .card-body a {
	color: var(--yellow-color);
	text-decoration: none;
	font-weight: 600;
}

.Cap-accordion .card .card-header:not(.collapsed) i:before {
	content: "\f068";
}

.Cap-accordion .Cap-accordion {
	margin-top: 20px;
}

.Blog-compontent {
	background: #f4f5f6;
	padding-block: 30px;
	margin-top: 60px;
}

.blog-row {
	margin-top: 30px;
}

.blog-card {
	padding: 40px;
	border-radius: 4px;
	box-shadow: 0px 80px 80px -20px rgba(154, 156, 165, 0.08),
		0px 30px 24px -10px rgba(154, 156, 165, 0.05),
		0px 12px 10px -6px rgba(154, 156, 165, 0.04),
		0px 4px 4px -4px rgba(30, 33, 44, 0.03);
	border: 1px solid #e5e8ed;
	min-height: 350px;
	position: relative;
	transition: background 0.3s !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
.blog-card:not(:hover) {
	background: var(--white-color) !important;
	transition: background 0.3s !important;
}

.blog-card:before {
	content: "";
	position: absolute;
	inset: 0;
	background: transparent;
	transition: background 0.3s;
}

.blog-card:hover:before {
	content: "";
	position: absolute;
	inset: 0;
	background: rgb(30 33 44 / 40%);
	transition: background 0.3s;
}

.blog-card p {
	color: var(--text-color);
	margin-bottom: 10px;
	position: relative;
}

.blog-card:hover p {
	color: #eee;
}

.blog-card h1 {
	color: var(--black-color);
	font-size: 17px;
	margin-bottom: 10px;
	font-weight: 700;
	position: relative;
	transition: color 0.3s;
}

.blog-card .headerTag {
	color: var(--black-color);
	font-size: 14px;
	margin-bottom: 10px;
	font-weight: 700;
	position: relative;
	transition: color 0.3s;
}

.blog-card:hover h1 {
	color: var(--white-color);
	transition: color 0.3s;
}

.blog-card:hover .headerTag {
	color: var(--white-color);
	transition: color 0.3s;
}

.blog-card a {
	display: inline-flex;
	align-items: center;
	position: absolute;
	bottom: 20px;
	right: 40px;
	text-decoration: none;
	color: var(--black-color);
	font-weight: 600;
	transition: color 0.3s;
}

.blog-card:hover a {
	color: var(--white-color);
	transition: color 0.3s;
}

.blog-card a i {
	color: var(--yellow-color);
	margin-left: 5px;
	font-size: 25px;
}

.Client-compontent {
	padding-block: 40px;
}

.Client-compontent .img-slider.img-slider-right {
	display: flex;
	flex-direction: column-reverse;
}

.Client-compontent .img-slider.img-slider-right .owl-nav {
	text-align: right;
	margin-top: 0px;
	margin-bottom: 10px;
}

.Client-compontent .img-slider .owl-nav button.owl-next,
.Client-compontent .img-slider .owl-nav button.owl-prev {
	background: linear-gradient(45deg, #eeeeee, transparent) !important;
	color: var(--black-color) !important;
	border: 1px solid #ccc;
	width: 50px;
	height: 50px;
	border-radius: 0px;
}

.Client-compontent .img-slider .owl-nav button.owl-next span,
.Client-compontent .img-slider .owl-nav button.owl-prev span {
	font-size: 0px;
}

.Client-compontent .img-slider .owl-nav button.owl-prev span::before,
.Client-compontent .img-slider .owl-nav button.owl-next span::before {
	font-family: "Line Awesome Free";
	font-size: 30px !important;
	font-weight: 900;
}

.Client-compontent .img-slider .owl-nav button.owl-prev span::before {
	content: "\f30a";
}

.Client-compontent .img-slider .owl-nav button.owl-next span::before {
	content: "\f30b";
}

.Client-compontent .img-slider .item {
	padding: 15px;
	display: flex;
	justify-content: center;
	align-self: center;
}

.Client-compontent .img-slider .item img:last-child,
.Client-compontent .img-slider .item:hover img:first-child {
	width: 0px;
	height: 0px;
}

.Client-compontent .img-slider .item:hover img:last-child,
.Client-compontent .img-slider .item img:first-child {
	width: auto;
	height: 50px;
}

.Testimonial-compontent {
	padding-block: 40px;
}

.Testimonial-compontent .Testi-box {
	margin-top: 60px;
}

.Testimonial-compontent .Testi-box img {
	width: 70px !important;
}

.Testimonial-compontent .Testi-box h4 {
	font-size: 16px;
	margin-block: 20px;
	color: #424551;
}

.Testimonial-compontent .Testi-box h2 {
	font-size: 16px;
	font-weight: 700;
	color: var(--black-color);
}

.Testimonial-compontent .Testi-box p {
	color: var(--text-color);
	margin-top: 4px;
}

.Testimonial-compontent .owl-carousel .owl-nav button.owl-next,
.Testimonial-compontent .owl-carousel .owl-nav button.owl-prev {
	/* background: transparent !important; */
	background: linear-gradient(45deg, #eeeeee, transparent) !important;
	color: var(--black-color) !important;
	border: 1px solid #ccc;
	width: 50px;
	height: 50px;
	border-radius: 0px;
}

.Testimonial-compontent .owl-carousel .owl-nav button.owl-next span,
.Testimonial-compontent .owl-carousel .owl-nav button.owl-prev span {
	font-size: 0px;
}

.Testimonial-compontent .owl-carousel .owl-nav button.owl-prev span::before,
.Testimonial-compontent .owl-carousel .owl-nav button.owl-next span::before {
	content: "";
	font-family: "Line Awesome Free";
	font-size: 30px !important;
	font-weight: 900;
}

.Testimonial-compontent .owl-carousel .owl-nav button.owl-next span::before {
	content: "\f30b";
}

.Testimonial-compontent .owl-carousel .owl-nav button.owl-prev span::before {
	content: "\f30a";
}

.Team-compontent {
	background: #f4f5f6;
	padding-block: 80px;
}

.Team-compontent .Cap-accordion h5 {
	color: #424551;
	font-size: 14px;
	margin-top: 6px;
}

.Team-compontent .Cap-accordion p {
	font-size: 16px;
}

.Footer-compontent {
	background: var(--black-color);
	color: var(--white-color);
	padding-block: 20px;
	position: fixed;
    bottom: 0;
    width: 100%;
}
}

.Footer-compontent .footer-header {
	color: var(--yellow-color);
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 20px;
	background: transparent;
	display: block;
	padding: 0px;
	border-radius: 0px;
}

.Footer-compontent .footer-flex {
	display: flex;
	margin-bottom: 5px;
	font-size: 14px;
	line-height: 24px;
}

.Footer-compontent .footer-flex span {
	margin-left: 5px;
	color: #a5a6ab;
}

.Footer-compontent .copyright {
	font-size: 12px;
	margin-bottom: 4px;
}

.Footer-compontent .copyright i {
	font-size: 14px;
	color: var(--yellow-color);
}

.Footer-compontent .quick-nav .nav-link {
	padding-block: 2px;
	color: #a5a6ab;
}

.Footer-compontent .quick-nav .nav-link:hover {
	color: var(--white-color);
}

.Footer-compontent .social-links {
	padding: 0px;
}

.Footer-compontent .social-links .nav-link {
	padding: 0px;
	height: 32px;
	width: 32px;
	text-align: center;
	color: var(--white-color);
	background: rgba(255, 255, 255, 12%);
	margin-right: 5px;
	border-radius: 50%;
	transition: all 0.3s;
}

.Footer-compontent .social-links .nav-link i {
	line-height: 32px;
	font-size: 18px;
}

.Footer-compontent .social-links .nav-link:hover {
	color: var(--yellow-color);
	background: var(--white-color);
	transition: all 0.3s;
}

.Footer-compontent .input-group {
	background: rgba(255, 255, 255, 12%);
	border: 1px solid rgba(255, 255, 255, 20%);
	border-radius: 4px;
}

.Footer-compontent .input-group input {
	background: transparent;
	border: none;
	border-radius: 0px;
	color: #fff;
}

.Footer-compontent .input-group input::placeholder {
	color: #a5a6ab;
}

.Footer-compontent .input-group button,
.Footer-compontent .input-group input[type="submit"] {
	background: transparent;
	border: none;
	border-radius: 0px;
	color: var(--white-color);
}

.Footer-compontent .subscrible-text {
	font-size: 10px;
}

.fixed-arrow {
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
	margin-top: 30px;
	position: fixed;
	z-index: 99;
	bottom: 20px;
	right: 15px;
	display: none;
}

.fixed-arrow p {
	color: var(--black-color);
	text-shadow: -1px -1px 0 var(--white-color), 1px -1px 0 var(--white-color),
		-1px 1px 0 var(--white-color), 1px 1px 0 var(--white-color);
	font-weight: 600;
}

.fixed-arrow .btn.btn-warning {
	border-radius: 4px;
	padding: 0px;
	width: 40px;
	height: 40px;
	margin-left: 15px;
}

.fixed-arrow .btn.btn-warning i {
	line-height: 40px;
	font-size: 20px;
}

.blog-header {
	padding-top: 82px;
	padding-bottom: 30px;
}

.blog-left .nav[role="tablist"] .nav-link {
	color: #9a9ca5;
	font-weight: 600;
	font-size: 16px;
}

.blog-left .nav[role="tablist"] .nav-link sup {
	font-weight: 600;
}

.blog-left .nav[role="tablist"] .nav-link.active {
	color: var(--yellow-color);
}

.blog-left .card {
	margin-top: 20px;
}

.blog-left .card * {
	cursor: pointer;
}

.blog-left .card .flex-row {
	margin-bottom: 6px;
}

.blog-left .card .flex-row h6 {
	color: var(--text-color);
}

.blog-left .card .flex-row h6 span {
	font-weight: 600;
}

.blog-left .card .card-title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 6px;
	color: var(--black-color);
}

.blog-left .card:hover .card-title {
	color: var(--yellow-color);
}

.blog-left .card .card-text {
	color: #424551;
	text-align: justify;
}

.blog-right .searchbar {
	background: #f4f5f6;
	border-radius: 4px;
	margin-bottom: 30px;
}

.blog-right .searchbar input {
	background: transparent;
	border: none;
	padding-right: 0px;
}

.blog-right .searchbar .btn {
	background: transparent;
	border: none;
}

.blog-right .searchbar .btn i {
	transform: scaleX(-1);
}

.blog-right .recent-cards {
	margin-bottom: 30px;
}

.blog-right .recent-cards .recent-title,
.blog-right .tag-box .tag-title,
.blog-right .latest-box .latest-title,
.blog-right .social-box .social-title {
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 16px;
}

.blog-right .recent-cards .card {
	flex-direction: row;
	padding-block: 5px;
	align-items: center;
}

.blog-right .recent-cards .card * {
	cursor: pointer;
}

.blog-right .recent-cards .card img {
	width: 80px;
	height: 80px;
	margin-right: 10px;
}

.blog-right .recent-cards .card .card-body {
	padding: 0px;
}

.blog-right .recent-cards .card .card-body .card-text {
	color: var(--text-color);
}

.blog-right .recent-cards .card .card-body .card-title {
	color: var(--black-color);
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0px;
}

.blog-right .recent-cards .card:hover .card-title {
	color: var(--yellow-color);
}

.blog-right .latest-box {
	margin-bottom: 30px;
}

.blog-right .latest-box .latest-title span {
	font-weight: bold;
	color: var(--yellow-color);
}

.blog-right .latest-box .row {
	margin-inline: -5px;
	margin-top: -5px;
}

.blog-right .latest-box .row a {
	display: block;
	position: relative;
	margin: 5px;
}

.blog-right .latest-box .row a img {
	border-radius: 4px;
	width: 80px;
	height: 80px;
}

.blog-right .latest-box .row a .show-hover {
	position: absolute;
	inset: 0;
	text-align: center;
	background: rgba(0, 0, 0, 0.4);
	border-radius: 4px;
	color: #fff;
	opacity: 0;
	transition: opacity 0.5s;
}

.blog-right .latest-box .row a:hover .show-hover {
	opacity: 1;
	transition: opacity 0.5s;
}

.blog-right .latest-box .row a .show-hover i {
	font-size: 26px;
	line-height: 80px;
}

.blog-right .social-box {
	margin-bottom: 30px;
}

.blog-right .social-box .social-links {
	padding: 0px;
}

.blog-right .social-box .social-links .nav-link {
	width: 40px;
	height: 40px;
	background: rgba(120, 122, 128, 12%);
	margin-right: 8px;
	text-align: center;
	padding: 0px;
	border-radius: 100%;
	color: var(--text-color);
	transition: all 0.3s;
}

.blog-right .social-box .social-links .nav-link:hover {
	color: var(--yellow-color);
	background: rgba(242, 201, 76, 20%);
	transition: all 0.3s;
}

.blog-right .social-box .social-links .nav-link i {
	line-height: 40px;
	font-size: 20px;
}

.pagination.custom-pagination .page-item .page-link {
	border-radius: 0px;
	border: none;
	font-weight: bold;
	color: var(--black-color);
}

.pagination.custom-pagination .page-item .page-link:hover {
	background: transparent;
}

.pagination.custom-pagination .page-item.active .page-link {
	color: var(--yellow-color);
	background: transparent;
}

.pagination.custom-pagination .page-item.disabled .page-link {
	display: none;
}

.blog-right .tag-box {
	margin-bottom: 30px;
}

.tag-row {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.tag-row .tag-item span {
	border: 1px solid #d7dadd;
	border-radius: 40px;
	padding: 6px 10px;
	font-size: 12px;
	color: var(--text-color);
	font-weight: 600;
	margin-right: 5px;
	margin-bottom: 5px;
	display: block;
	cursor: pointer;
	min-width: 80px;
	text-align: center;
}

.tag-row .tag-item input {
	display: none;
}

.tag-row .tag-item input:checked + span,
.tag-row .tag-item span:hover {
	background: var(--yellow-color);
	color: var(--white-color);
	border-color: var(--yellow-color);
}

.blog-detail-header {
	background: #f4f5f6;
	padding-block: 100px 40px;
	margin-bottom: 40px;
}

.blog-detail-header p {
	color: var(--text-color);
}

.blog-detail-header h1 {
	color: var(--black-color);
	font-weight: 800;
	font-size: 30px;
	margin-block: 6px 8px;
}

.blog-detail-header-headerTag {
	color: var(--black-color);
	font-weight: 800;
	font-size: 30px;
	margin-block: 6px 8px;
}

.blog-detail-box h3 {
	font-size: 18px;
	color: var(--black-color);
	font-weight: 700;
	margin-bottom: 20px;
}

.blog-detail-box .braces-text {
	display: flex;
}

.blog-detail-box .braces-text:before {
	content: "";
	background: url(../images/braces.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 100%;
	height: 30px;
	max-width: 30px;
	margin-right: 20px;
}

.blog-detail-box p {
	font-size: 15px;
	color: #424551;
	margin-bottom: 20px;
}

.blog-detail-box img {
	margin-bottom: 20px;
}
.blog-detail-box ul {
	color: #424551;
	list-style: none;
	margin-left: 1rem;
}

.blog-detail-box ul li {
	margin-bottom: 5px;
	font-size: 15px;
}

.blog-detail-box ul li::before {
	content: "\2022";
	font-size: 12px;
	color: red;
	font-weight: bold;
	display: inline-block;
	width: 1em;
	margin-left: -1em;
}

.blog-detail-left .tag-box {
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
}

.blog-detail-left .tag-box .tag-row {
	max-width: calc(100% - 80px);
}

.blog-detail-left .tag-box .share-btn {
	margin-left: auto;
	max-width: 40px;
}

.blog-detail-left .tag-box .tag-title {
	font-size: 15px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-top: 8px;
	font-weight: 700;
}

.share-btn {
	padding: 0px;
	width: 40px;
	height: 40px;
	line-height: 40px;
}

/**************** About page ******************/

.about-page,
.contact-page {
	padding-top: 100px;
}

.about-banner .row {
	flex-wrap: nowrap;
}

.about-banner .row .col-md-6:last-child {
	margin-left: -16.6%;
	margin-top: 23px;
}

.about-banner .row .col-md-8 > .Title-compontent {
	margin-bottom: 100px;
	padding-right: 21.8%;
}

.about-banner .Title-compontent h1 {
	font-weight: 800;
}

.about-banner .Title-compontent-headerTag {
	font-weight: 800;
}

.about-banner .about-banner-data {
	background: #f4f5f6;
	padding: 100px 60px;
	padding-right: 28%;
}

.about-banner .about-banner-data .Title-compontent {
	margin-bottom: 10px;
}

.about-banner .about-banner-data p {
	font-size: 16px;
	text-align: justify;
	color: #787a80;
	line-height: 26px;
}

.about-tabs {
	margin-top: 80px;
	margin-bottom: 100px;
}

.about-tabs .nav-link {
	color: #f2c94c;
	font-size: 36px;
	font-weight: 900;
}

.about-tabs .nav-link.active {
	color: #424551;
}

.about-tabs .tab-content .tab-pane {
	font-size: 16px;
	color: #424551;
	line-height: 28px;
}

.about-cards {
	padding-block: 80px;
}

.about-cards h4 {
	font-size: 18px;
	text-align: center;
	font-weight: 600;
	margin-top: 10px;
	margin-bottom: 5px;
	color: #424551;
}

.about-cards p {
	font-size: 15px;
	text-align: center;
	margin-bottom: 15px;
	color: #787a80;
}

.about-cards .Title-compontent {
	margin-bottom: 30px;
}

.social-box {
	margin-bottom: 80px;
}

.social-box .social-title h3 {
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 10px;
	color: #1e212c;
}

.social-box .social-title p {
	font-size: 14px;
	margin-bottom: 10px;
	font-weight: 600;
	text-transform: uppercase;
	color: #787a80;
}

.social-box .nav-link {
	width: 50px;
	height: 50px;
	background: var(--yellow-color);
	text-align: center;
	color: #fff;
	border-radius: 50%;
	margin: 5px;
	padding: 0px;
	transition: all 0.3s;
}
.social-box .nav-link i {
	line-height: 50px;
	font-size: 20px;
}

.social-box .nav-link:hover {
	background: var(--black-color);
}

.contact-box .Title-compontent {
	margin-bottom: 50px;
}

.contact-box .Title-compontent h1 {
	font-weight: 800;
}

.contact-box .Title-compontent-headerTag {
	font-weight: 800;
}

.contact-box .radio-box {
	margin-bottom: 50px;
}

.contact-box .radio-box .form-check-input {
	display: none;
}

.contact-box .radio-box .form-check {
	padding-left: 0px;
}

.contact-box .radio-box .form-check .form-check-label {
	font-size: 25px;
	font-weight: 600;
	color: var(--yellow-color);
}

.contact-box .radio-box .form-check .form-check-label:hover {
	color: var(--black-color);
}

.contact-box .address-box h4,
.contact-box .phone-box h4 {
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.contact-box .address-box p,
.contact-box .phone-box p {
	font-size: 14px;
	color: #424551;
	margin-bottom: 10px;
	margin-bottom: 30px;
}

.contact-box h5 {
	font-size: 18px;
	color: #1e212c;
	margin-bottom: 60px;
	margin-top: 70px;
}

.contact-box .btn.btn-warning {
	margin-top: 10px;
}

.contact-box .form-control {
	background: #f4f5f7;
	border: 1px solid #d7dadd;
	border-radius: 4px;
	color: #000;
}

/**************** About page-end ******************/

@media (max-width: 900px) {
	.mob-hide {
		width: 0;
		padding: 0px;
		overflow: hidden;
	}
	.navbar-brand {
		width: auto !important;
	}
	.navbar-toggler {
		padding: 0px;
		border: none;
	}
	.header-compontent .navbar {
		position: revert;
	}
	.header-compontent .navbar-collapse {
		display: block;
		position: absolute;
		height: 100vh !important;
		left: 0;
		top: 0;
		background: #fff;
		width: 0px;
		overflow: hidden;
		transition: width 0.2s !important;
	}
	.header-compontent .navbar-collapse ul {
		width: 250px;
		padding: 0px 20px;
	}
	.mob-block {
		width: 250px;
		padding: 20px;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.header-compontent .collapsing {
		display: block;
		position: absolute;
		height: 100vh !important;
		left: 0;
		top: 0;
		background: #fff;
		box-shadow: 0px 4px 14px 2px rgba(0, 0, 0, 0.1);
		width: 0px;
		overflow: hidden;
		transition: width 0.2s !important;
	}
	.header-compontent .navbar-collapse.collapse.show {
		width: 250px;
		transition: width 0.2s !important;
		box-shadow: 0px 4px 14px 2px rgba(0, 0, 0, 0.1);
	}

	.header-compontent .navbar-nav .nav-link {
		padding-inline: 0px;
		color: var(--black-color) !important;
		font-size: 24px;
		font-weight: 800;
		padding-block: 14px;
	}

	.header-compontent .navbar-nav .dropdown .nav-link.dropdown-toggle {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.header-compontent .navbar-nav .dropdown .nav-link.dropdown-toggle:focus {
		border-bottom-color: transparent;
	}

	.header-compontent .navbar-nav .nav-link.dropdown-toggle::after {
		display: block;
		transition: all 0.5s;
	}

	.header-compontent
		.navbar-nav
		.dropdown.show
		.nav-link.dropdown-toggle::after {
		transform: rotate(180deg);
	}

	.header-compontent .navbar-nav .dropdown-menu {
		transform: translateX(0%);
		box-shadow: none;
		border-radius: 0px;
		border: none;
		min-width: auto;
		padding: 0px;
		position: relative;
		background: #f5f5f5;
		margin-inline: -20px;
	}

	.Banner-nav-box,
	.Banner-compontent {
		height: 600px;
		min-height: 600px;
	}
	.blog-card {
		min-height: 250px;
		padding: 20px;
	}
	.blog-card h1 {
		font-size: 14px;
	}
	.blog-card-headerTag {
		font-size: 14px;
	}
	.Testimonial-compontent .Testi-box {
		margin-top: 20px;
	}
	.Testimonial-compontent .Testi-box h4 {
		margin-block: 10px;
	}
	.Title-compontent h1 {
		font-size: 28px;
	}
	.Title-compontent-headerTag {
		font-size: 28px;
	}
	.Title-compontent h6 {
		font-weight: 700;
		font-size: 18px;
		margin-bottom: 0px;
		letter-spacing: 0;
	}

	.Footer-compontent .footer-header {
		margin-top: 20px;
	}
	.about-banner .about-banner-data {
		background: #f4f5f6;
		padding: 60px 30px;
		padding-right: 25%;
	}
	.mob-none {
		display: none;
	}
	.Approach-compontent {
		padding-top: 40px;
	}
	.homesidle-mob {
		margin-top: 40px;
		margin-top: 84px;
		background: #fff;
	}
	.homesidle-mob .home-data {
		position: absolute;
		inset: 0;
		display: flex;
		align-items: center;
		background: rgba(0, 0, 0, 0.4);
	}
	.homesidle-mob .home-data h1 {
		color: #f2c94c !important;
		font-size: 26px;
		font-weight: 600;
		margin: 0px;
	}
	.homesidle-mob .home-data-headerTag {
		color: #f2c94c !important;
		font-size: 26px;
		font-weight: 600;
		margin: 0px;
	}
	.homesidle-mob .home-data p {
		color: #fff !important;
		font-size: 20px;
		font-weight: 400;
		margin: 0px;
		margin-top: 5px;
	}
}

@media (max-width: 600px) {
	.Approach-subcompontent .tab-content .width-20 {
		max-width: 100%;
	}
	/* .navbar > .navbar-toggler {
		margin-right: -42px;
	} */
	.navbar-brand img {
		width: 60%;
	}
	.Banner-compontent {
		height: auto;
	}
	.Banner-nav-box,
	.banner-box {
		height: 340px;
		min-height: auto;
	}
	.Banner-navs {
		padding: 15px 10px;
		width: 120px;
		height: 200px;
		margin-left: 10px;
	}
	.Banner-navs .nav:not(.nav-pills) .nav-item:first-child .nav-link {
		padding: 0px;
	}
	.Banner-nav-box .nav.nav-pills .nav-link {
		width: 40px;
		height: 40px;
		line-height: 40px;
		border-radius: 10px;
		margin-bottom: 8px;
		margin-inline: 5px;
	}
	.Banner-nav-box .nav.nav-pills .nav-link img {
		width: 30px;
		height: auto;
	}
	.Title-compontent h1 {
		font-size: 25px;
		font-weight: 800;
	}

	.Title-compontent-headerTag {
		font-size: 25px;
		font-weight: 800;
	}

	.approach-row,
	.blog-row {
		flex-wrap: nowrap;
		overflow: auto;
		position: relative;
	}
	.approach-row .col-md-3 {
		flex: 0 0 300px;
		padding-bottom: 30px;
	}
	.approach-row::-webkit-scrollbar,
	.blog-row::-webkit-scrollbar {
		width: 0px;
		height: 0px;
	}
	.blog-row .col-md-4 {
		flex: 0 0 250px;
		padding-inline: 10px;
	}
	.blog-row .blog-card {
		box-shadow: none;
	}
	.Capabilities-compontent .Title-compontent {
		margin-bottom: 20px;
	}
	.Capabilities-compontent img {
		margin-top: 20px;
	}
	.Blog-compontent {
		padding-bottom: 80px;
		position: relative;
	}
	.Blog-compontent .btn-outline-warning,
	.Team-compontent .btn-outline-warning {
		max-width: 130px;
		position: absolute;
		inset-inline: 0;
		margin: auto;
		bottom: 20px;
	}
	.Testimonial-compontent .col-md-7 {
		padding-bottom: 20px;
	}
	.Team-compontent {
		position: relative;
	}
	.Team-compontent .row {
		flex-direction: column-reverse;
	}
	.Team-compontent .col-md-7 {
		position: revert;
		padding-bottom: 20px;
	}
	.Footer-compontent .footer-header {
		color: var(--white-color);
	}
	/* .Footer-compontent .copyright {
		display: none;
	} */
	.Footer-compontent .footer-flex {
		flex-direction: column;
	}
	.Footer-compontent .footer-flex span {
		margin-left: 0px;
	}
	.header-compontent .navbar-nav .nav-link {
		font-size: 20px;
	}
	.blog-left .nav[role="tablist"] {
		flex-wrap: nowrap;
		overflow: auto;
	}
	.blog-left .nav[role="tablist"]::-webkit-scrollbar {
		height: 0px;
		width: 0px;
	}
	.blog-left .nav[role="tablist"] .nav-link {
		white-space: nowrap;
	}
	.blog-left .card .card-title {
		margin-bottom: 14px;
	}
	.blog-left .card .flex-row {
		margin-bottom: 14px;
	}
	.blog-right .searchbar input,
	.blog-right .searchbar .btn {
		padding-block: 10px;
	}
	.blog-right .searchbar {
		margin-bottom: 60px;
	}
	.blog-right .recent-cards .recent-title,
	.blog-right .tag-box .tag-title,
	.blog-right .latest-box .latest-title,
	.blog-right .social-box .social-title {
		margin-bottom: 10px;
	}

	.blog-right .recent-cards,
	.blog-right .tag-box,
	.blog-right .latest-box,
	.blog-right .social-box {
		margin-bottom: 30px;
	}

	.blog-detail-box .braces-text {
		flex-direction: column;
	}

	.blog-right .latest-box .row a img {
		width: 100px;
		height: 100px;
	}
	.blog-right .latest-box .row a .show-hover i {
		line-height: 100px;
	}
	.contact-box .Title-compontent,
	.contact-box .radio-box {
		margin-bottom: 10px;
	}
	.contact-box .col-md-8 {
		border-top: 1px solid #ddd;
	}
	.contact-box h5 {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.about-banner .row .col-md-6:last-child {
		margin-left: 0px;
	}
	.about-banner .row {
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}
	.about-page,
	.contact-page {
		padding-top: 50px;
	}
	.about-banner .row .col-md-8 > .Title-compontent {
		margin-bottom: 20px;
		padding-right: 0px;
		margin-top: 20px;
	}
	.about-banner .about-banner-data {
		background: #f4f5f6;
		padding: 40px 20px;
		padding-right: 20px;
	}
	.about-tabs .nav {
		flex-direction: row !important;
	}
	.about-tabs .nav-link {
		font-size: 20px;
	}
	.about-tabs {
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.about-cards .col-md-3 {
		width: 50%;
	}
	.contact-box > .row {
		flex-direction: column-reverse;
	}
	.contact-box > .row > .col-md-8 {
		padding-block: 200px 40px;
	}
	.contact-box > .row > .col-md-4 {
		position: static;
	}
	.mob-responsive {
		position: absolute;
		top: 100px;
		z-index: 99;
	}
}

.err-msg {
	color: #ff0000;
}

.div_comercial {
	display: none;
}

.mandatory-field {
	color: #ff0000;
}

.align-justify {
	text-align: justify;
	text-justify: inter-word;
}

.copyrightWrap a {
	color: #f2c94c;
}

.footer-header-headerTag {
	font-size: 20px !important;
	color: #787a80 !important;
}

.whatsapp-btn {
	position: fixed;
	z-index: 9999;
	right: 20px;
	bottom: 30px;
	display: block;
	background: linear-gradient(180deg, #5ad163 0%, #0d8f22 100%);
	color: var(--white-color) !important;
	width: 60px;
	height: 60px;
	text-align: center;
	line-height: 60px;
	font-size: 40px;
	border-radius: 60px;
}
.whatsapp-btn i {
	font-size: 40px;
}

.onload-modal {
	position: fixed;
	inset: 0;
	z-index: 9998;
	background: #00000050;
	width: 100%;
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
}

.onload-modal .modal-box {
	background: var(--white-color);
	width: 450px;
	position: relative;
}

.onload-modal .onload-modal-close {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 9;
	width: 40px;
	height: 40px;
	background: var(--white-color);
	border-radius: 20px;
	padding: 0px;
	border: none;
	line-height: 21px;
	margin-right: -20px;
	margin-top: -20px;
	font-size: 23px;
}

.onload-modal .onload-modal-close:focus {
	box-shadow: none;
}

.onload-modal .modal-box-body {
	padding: 20px;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.onload-modal .modal-box-body input {
	padding: 14px;
	border-radius: 0px;
}

.onload-modal .modal-box-body input:focus {
	box-shadow: none;
	border-color: var(--yellow-color);
}

.onload-modal .modal-box-body .btn-primary {
	border-radius: 0px;
	padding: 14px;
	background: var(--yellow-color);
	border: none;
}

.onload-modal .modal-box-header {
	background: url(../images/bedroom-img.png);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 120px;
	color: var(--white-color);
	display: flex;
	align-items: end;
	justify-content: center;
	padding-bottom: 10px;
	position: relative;
}

.onload-modal .modal-box-header:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(
		-180deg,
		rgba(0, 0, 0, 0) 0%,
		rgba(0, 0, 0, 1) 100%
	);
	inset: 0;
}

.onload-modal .modal-box-header p {
	margin: 0px;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 0.88px;
	position: relative;
}

.padding10{
	padding: 10px;
}

.head-msg{
	color: #fff;
    font-size: 26px;
    background-color: #dca323;
}

.main-section {
  margin: 120px auto 20px;	
  width: 80%;
  border: 0px solid #e5340d;
  padding: 10px;
}

.brand{
	margin-top: 10px;
}	

.button {
	/* background-color: #04AA6D; */
	border: 1px inset #f2c94c;
	/* color: white; */
	/* padding: 15px 32px; */
	text-align: center;
	text-decoration: none;
	display: inline-block;
	/* font-size: 16px; */
	/* margin: 4px 2px; */
	cursor: pointer;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
}

.button1:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

.img-fluid {
	max-width: 100% !important;
    height: auto;	
}

.refresh-link{
	cursor: pointer;
}


.alert {
	padding: 20px;
	background-color: #f44336;
	color: white;
	opacity: 1;
	transition: opacity 0.6s;
	margin-bottom: 15px;
}

.alert.success {background-color: #04AA6D;}

.closebtn {
	margin-left: 15px;
	color: white;
	font-weight: bold;
	float: right;
	font-size: 32px;
	line-height: 20px;
	cursor: pointer;
	transition: 0.3s;
	}

.closebtn:hover {
	color: black;
}

.refresh-link{
	width: 15%;
}

.error_msg{
	color: #f53;
	font-size: 12px;
}